@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,700,400italic,700italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Exo+2:400,400italic,800,800italic&subset=latin,latin-ext);

body, html {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    color: #fff;
    background-color: #f90;
    background: repeating-linear-gradient(
        transparent,
        transparent 3px,
        rgba(0,0,0,0.1) 3px,
        rgba(0,0,0,0.1) 4px
        ),
        linear-gradient(to bottom, #ff9900 0%,#db8300 100%);
    font-family: 'Noto Serif', serif;
}

#mainwrap {
    display: flex;
    flex-direction: column;
}

header {
    order: 1;
    margin: 0;
    padding: 0.5em 0.3em;
    font: bold 3em "Exo 2", sans-serif;
    text-align: center;
    opacity: 0.5;
}

header form { display: none; }

header a,
nav a {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 0.15em rgba(0, 0, 0, 0.2);
}

header a:hover,
nav a:hover {
    color: #0cf;
}

nav {
    order: 2;
    font: 1.2em "Exo 2", sans-serif;
    background-color: rgba(0, 0, 0, 0.25);
}

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

nav li {
    display: block;
}

nav a {
    display: block;
    padding: 0 0.5em;
    white-space: nowrap;
    line-height: 2em;
    height: 2em;
    color: #fff;
}

article {
    order: 3;
    color: #000;
    background-color: #fff;
    margin: 0 auto 2em;
    padding: 1em;
    max-width: 40em;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

article a { color: #ff8000; }
article a:visited { color: #af5500; }
article a:hover { color: #0ad; }

.link-menu {
    display: block;
    padding: 0.2em 0.5em;
    color: #fff;
    text-decoration: none;
    text-align: right;
}

h1, h2, h3, h4, h5, h6, .nadpis {
    font-family: 'Exo 2', sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 200%;
    margin: -0.5em -0.5em 0.5em;
    padding: 0.5em;
    background-color: #ffe6bf;
}

dt              { margin-top: 0.5em; }
dt.nadpis       { margin-bottom: 0.3em; }

tr              { vertical-align: top; }
td, th          { padding: 0 0.3em; }

img             { border: none; }

.hidden         { display: none; }
.narrowpage     { display: none; }
.left           { text-align: left; }
.right          { text-align: right; }
.center         { text-align: center; }
.blockcenter    { margin-left: auto; margin-right: auto; }
.top            { vertical-align: top; }
.middle         { vertical-align: middle; }
.bottom         { vertical-align: bottom; }
.floatright     { float: right; margin: 5px 0 5px 10px; }
.fullwidth      { width: 100%; }
.plainlist      { list-style: none; }
.lightborder    { border: solid 1px #ddd; }
.bigskip        { margin-top: 3em; }
.medskip        { margin-top: 1.5em; }
.bigfont        { font-size: 120%; }
.nowrap         { white-space: nowrap; }

.tlacitko {
    color: #ff8000;
    background-color: #ffd7a0;
    font-family: 'Exo 2', sans-serif;
    border-top: 1px solid #fff1dd;
    border-left: 1px solid #fff1dd;
    border-bottom: 1px solid #f2c185;
    border-right: 1px solid #e5b57b;
}

.tlacitko:hover { background-color: #f90; color: #fff; }

.vstup {
    background-color: #ffe6bf;
    font-family: 'Exo 2', sans-serif;
    border-bottom: 1px solid #fff1dd;
    border-right: 1px solid #fff1dd;
    border-top: 1px solid #f2c185;
    border-left: 1px solid #e5b57b;
}

pre strong,
code strong {
    color: #c30;
}

@keyframes spin {
    from {transform: rotateY(0deg);}
    to {transform: rotateY(360deg);}
}

@media screen and ( max-width: 35em ) {
    header {
        order: 3;
    }
    article {
        order: 1;
        margin-bottom: 0;
    }
    .narrowpage {
        display: block;
    }
}

@media print {
    body {
        font-size: 12pt;
    }

    #mainwrap {
        display: block;
    }

    header,
    nav {
        display: none;
    }

    h1, h2, h3, h4, h5, h6 {
        page-break-after: avoid;
    }
}

